body {
	font-size:18px; line-height:24px; color:#666;padding-left: 0; padding-right: 0;/* background:url(../img/extra_clean_paper.png);*/
	font-family: 'Roboto', sans-serif;}
.alert-notice{
    display:none;
}
.btn-primary {
    background-color: #cc0000;background-image:none;color:#fff !important;padding:10px 20px;margin-top:10px;
}
.btn-primary:hover {
    background-color:#FC3; color:#000  !important;
}
.top5{
	/* background: url(../img/11111.jpg) repeat-x ;height:80px;*//*girlyanda*/height:5px;
/*background: url(../img/fon-osen.jpg) repeat-x  ;height:137px;*/
	}
.su-modal-content-wrapper .su-modal-title-wrapper {
      font-size: 2.0em;	}
.zv{
	 background: #cc0000 !important; padding:4px 15px 2px 15px; border-radius:2px; color:#fff !important ;float:right; margin-top:15px;
	font-size:14px; text-transform:uppercase; width:100%; text-align:center; font-family:'Roboto', sans-serif; font-weight:bold;}
.zv:hover{
	background:#FFC600 !important; color:#000 !important ;}
.modopprod_item_buylink.display-inline{
    display:block;float:left;width:60%;margin:0;padding:10px 0 10px 10px;
}
.modopprod_item_buylink.wllink{
    display:block;float:left;width:30%;margin:0;padding:10px 0 10px 10px;
}
.hcart{
    margin:20px 0 0 0 ;}	
.mycart_wrapp {    margin:0;}
.input-prepend .add-on {
        width: auto;height: auto;
}
.bm-cool-menu-trigger {
      padding: 0 0 0 15px;   border: 0px ;}
.bm-cool-menu {
         margin: 0px !important;}
.bm-cool-menu a {
      padding: 5px 10px; text-transform: uppercase; font-size: 14px; font-family: 'Roboto', sans-serif;}
.bm-cool-menu a:hover{
  background:#609e13;  }
.level1 .off-nav-32, .level1 .off-nav-446{
/*text-transform:uppercase;*/}
.level1 .off-nav-32 a, .level1 .off-nav-446 a{
 /* color:#e54004 !important; font-weight:bold !important;*/}
.sidebar-b .sm-drop{
  z-index:100000;}
.sidebar-b dt:hover a{
 /* font-weight:bold !important;*/}
.sidebar-b a:hover {
  font-weight:/*bold !important;*/}
.ml{
    font-size:13px;color:#fff;padding:0 !important;margin:0;}
.broun .ice-megamenu-toggle a{
margin:10px 10px 10px 0;}
.ice-megamenu-toggle a{
   background: url(../img/mobile_menu_btn.png) !important; }
.su-modal-wrapper{
z-index:10000 !important;}
.jsn-master .jsn-bootstrap .form-actions, .jsn-master.ui-dialog-contentpane .jsn-bootstrap .form-actions {
	margin:0; padding:0;}
.su-modal-content-wrapper > div {
	padding:0 20px;}
.btn-toolbar .btn {
color:#fff !important;}
img {
	border:none;outline:none;}
a{
	outline:none; color: #009DCD;  text-decoration: none;}
a:hover{
	text-decoration:none; color: #000; outline:none;}
a:focus{outline:none;	color: #000; !important;}
h1{
text-align:center;color:#cf3939; background:none;width:100%;padding:0;margin:10px 0 10px 0;
font-weight: normal ;/*text-transform:uppercase;*/font-size:24px;}
h2{
	font-weight:normal;font-size:130%; color: #333;line-height:120%;text-align:left;}
h3{
	font-weight: normal ; font-size:20px; text-transform:uppercase;color: #000; line-height:24px;margin-top:20px; margin-bottom:20px;}
legend{
	font-size:13px; color:#CCC; line-height:18px; border:none;}
.container-fluid {padding: 0 ; }
.padding-left{
	padding-left:10%;}
.padding-right{
	padding-right:10%;}
.pagination ul > li{
	font-size:14px;}
.pagination ul > li > a{
	color:#06F;}
.btn{
color:#000; text-shadow:none;}
.btn:hover{
 color:#000;}
.span12{
	min-height:0 !important;}
.pull-left{
	margin-right:10px; margin-bottom:5px; margin-top:10px;
}
.pull-right{
	margin-left:10px; margin-bottom:5px;margin-top:5px;
}
hr{
border-color: #cc6666;
}
.jicons-icons img{
	display:none;
}
table{
	font-size:80%;
}
td{
}
span.highlight {
    background-color: #000;    font-weight: normal;    padding: 1px 4px;
}
#mxcpr{
	display:none; 
}
form {
    margin: 0 0 0px;
}
#block{
opacity:0;  position: fixed; width: 100%; z-index: 999; border-bottom:1px solid #fff; box-shadow: 0 0 6px #999;
background:#ccc;}
.block{
	padding-left:0%; padding-right:0%; position:relative; z-index:0; /*display:none;*/}
ul, ol {
    margin: 0 ; }
.block .Menu a{
color:#fff;	}
.block .Menu li{
border-right:1px solid #668f1e;}
.label-info, .badge-info {
    background-color: #00cccc;}
/*----------------------------------------*/
.top0{
    background:#fff;}
.top{
    background:#ccc;padding-left:10px;position:relative;z-index:100000;}
.top3 {
    position:relative;z-index:100000;}
.top3 a{
    float:left;font-size:15px;color:#000; padding:5px 15px; font-weight:bold;}
.top3 a:hover{
    color:#df8800;}
.head{
   padding-left:2%; padding-right:2%; position:relative; /*z-index:1000;*/padding-bottom:20px;background:#fff;}
.logo{
	padding-top:0px;}
.logo p{
padding:0;margin:0;} 
.logo img{
    /*width:140px;height:auto;*/}
.slogan .su-icon i{
   line-height:15px !important;}
.slogan {
text-align:center; margin-top:20px;line-height:22px;}
.slogan p{
	margin: 0; padding:0; font-size:20px; color:#333;}
.slogan a{
color:#af3a3a;text-decoration:underline;}
.slogan a:hover{
    color:#ffa200;text-decoration:none;}
.slogan  .h3{}
.adres {
	margin-top:10px; text-align:center; color:#333;}
.adres p{
	line-height:20px;font-size:20px;}
.adres a{
	text-decoration: none !important; color: #af3a3a;  text-decoration: none;}
.adres a:hover{
	text-decoration: none !important; color:#ffa200;}
.zzv{
	 background: #fff !important; padding:6px 15px 6px 15px; border-radius:2px; color:#be3e3e !important ;float:right; margin-top:10px;
	font-size:80%; text-transform:uppercase; width:100%; text-align:center; font-family:'Roboto', sans-serif; font-weight:bold;}
.zzv:hover{
	background:#FFC600 !important; color:#000 !important ;}
.adres .su-icon i.fa-envelope-o{ line-height:10px !important;}
.clear{
	clear:both;}
/*---------------------------------------menu---*/
.broun{
	padding-left:0; padding-right:0%;background:#7ebd1f;}
.fon-menu{
position: relative; /*z-index: 1010;*/}
.nav {
	padding:0; margin:0;}
.gormenu {
	padding:0; margin:0;}
.Menu li{
	float:left; color:#FFF;  padding:10px 1px 10px 1px;border-right:1px solid #99c64b;}
.Menu .icemegamenu > ul > li a.iceMenuTitle {
font-size:88%;line-height: 88%; color:#fff; display:block; text-transform:uppercase; text-shadow:none;
padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px; height:auto ; }
.Menu .icemegamenu > ul > li a.iceMenuTitle:hover{
color:#333;  text-shadow:none; background:#b7e861;}
.Menu li.active a{
text-shadow:none;
}
.icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle {
    padding-top: 0px;}
.icemegamenu > ul {
    height: auto !important;}
.Menu .ux-menu a{
	border:none !important;font-family: 'Roboto', sans-serif; 
}
.Menu .item-101{
	list-style:none !important; 
}
.Menu ul{
	margin-bottom:0;
}
.Menu ul ul{
	background:#e4002b !important; width:280px !important;padding:0px !important; 
}
.Menu ul ul li{
	padding:0px !important; margin:5px;
}
.Menu ul ul a{
	font-size:90% !important; padding:5px !important;width:260px !important; margin:0 !important;
}
.icemegamenu > ul > li.active:first-child { 
    border-radius:0;}
.icemegamenu > ul > li.active {
    background: transparent;}
li.active a.icemega_active > span.icemega_title {
    color:#FFC600 ;}
li.active a.icemega_active > span.icemega_title:hover {
    color:#fff !important;}
#iceMenu_141{
    font-size:0;background:url(../img/home.png) no-repeat center;margin-top:6px;
}
/*--------------------------------------------------*/
.slider{
 margin-top:0px; margin-bottom:2px;/*background:#fff;*/padding:0 0px;
 }
.slider #dj-mslider1m135 .dj-slide-title {
    font-size: 0.9em;text-transform:uppercase;font-weight:normal;color:#fff;
 }
 .slider #dj-mslider1m135 .dj-slide-title a:hover{
     color:#d2ff57;
 }
.slider #djslider1m135 ul#slider1m135 > li {
   width:33% !important;
}
.slider #dj-mslider1m135 .dj-slide-desc-text p{
    color:#fefefe;
}
.slider #dj-mslider1m135 .dj-slide-description a{
    background:#FFCC33;display:block;color:#000;padding:5px 5px;text-align:center;font-size:16px;font-weight:bold;
   margin-top:10px; 
}
.slider #dj-mslider1m135 .dj-slide-description a:hover{
 background:   #d2ff57;
}
.slider #dj-mslider1m135 .dj-slide-description p{
    font-size:15px;line-height:18px;margin:0;
}
.slider #dj-mslider1m135 .dj-load-button {
    width: 10px;height: 10px; background: #ffba00; border: 2px solid #000;
}
.slider #dj-mslider1m135 .dj-indicators {
   /*bottom: -35px;*/
}
.slider #dj-mslider1m135 .dj-slide-desc {
    margin-left: 40%;
}
#dj-mslider1m135 .dj-slide-image {
    width: 40%;
}
 .tp-caption a {
    color:#FFBE00; text-shadow:0 0 10px #333,0 0 20px #333;
 }
 .tp-caption a:hover {
    color:#F8FF00;
 }
/*-----------------------------------content--*/
.page-header{
	border-bottom:1px  solid #fff; padding-top:1px; margin:0px 0 0px 0; 
}
.content{
	padding-left:1%; padding-right:0%;margin-top:10px;  
}
.breadcrumbs{
	padding-left:0%; padding-right:0%;margin-top:10px;
}
.breadcrumb {
      margin:0 0 10px 0 !important; background-color:#eff1f6; font-size:90%; 
}
.breadcrumb a{
    color:#000 !important;
}
.breadcrumb a:hover{
    color:#c30529 !important;
}
#fon-con{background:#fff;padding: 5px 10px 30px 0px; margin-bottom:10px; }
.mainContent p{
	line-height:160%;margin-top:6px;margin-bottom:6px; font-size:95%; 
}
.mainContent{
	margin-top:0px; padding-bottom:0px; /*font-size:85%;*/font-family: 'Roboto', sans-serif;
}
.mainContent ul{
    margin:20px 0 20px 40px;
}
.mainContent ol{
    margin:20px 0 20px 40px;
}
.mainContent li{
	list-style:square; color: #000; margin:5px 0 5px 0;
}
.mainContent a{ 
	color:#ff6600;
}
.mainContent a:hover{ 
	color: #000;
}
.mainContent a.focus{ 
	color: #c30529;
}
.we{padding-left:1%;padding-right:1%;
}
.we .h3{
text-align:center;color:#cf3939; background:none;width:100%;
}
.col3 .su-column-inner{
	border:1px solid  #1a378c; border-radius:2px; padding:4px; background: #e3e5eb;
}
.col3 .su-column-inner p{
	font-family: Georgia, serif; font-size:90%; font-weight:bold; color:#333; text-align:center; line-height:160%;
}
.col4 .su-column-inner{
	border:1px solid  #d4d6de; border-radius:2px; padding:4px;
}
.col4 .su-column-inner p{
	font-family: Georgia, serif; font-size:90%; font-weight:bold; color:#000; text-align:center; line-height:120%;
}
.su-row > * {
    padding-left: 20px ;
}
.su-row:not(.su-row-preserve) {
    margin-left: -15px;
}
.contact{
	padding-top:3px; font-size:90%;
}
.form-horizontal .control-group{
	margin-bottom:10px;
}
.form-actions {
    background-color: transparent;
    border-top: 1px solid #666;
    margin-bottom: 0;
    margin-top: 0;
    padding: 19px 20px 20px;
}
.blog li{
	list-style:none;
}
.blog li a:hover{
	background:#212226;
}
/*---------------------------------новости--*/
.allmode-box, .allmode-title,.allmode-text{
font-family: 'Roboto', sans-serif !important; margin:0;
}
.allmode-text{
    font-size:95% !important;line-height:130% !important;color:#666 !important;
}
.allmode-date{
color:#00cccc !important;
}
.allmode-default .allmode-img img {
    border:1px solid #ccc;
}
.allmode-default .allmode-item {
    padding: 0px; border-top: none;
}
.allmode-default .allmode-item .allmode-title{
   color:#666 !important;font-size:90%;font-family: 'Roboto', sans-serif !important;   
}
.allmode-default .allmode-item .allmode-title:hover{
    text-decoration:none;
}
.allmode-default .allmode-title a {
    color:#666 !important;font-family: 'Roboto', sans-serif !important;
}
.allmode-default .allmode-title a:hover {
    color:#000 !important;text-decoration:none;
}
.allmode-showall a{
    color:#cc1f1f !important;
}
/*----------------------вертик меню-----*/
.mywrap{
	color:#000;
}
.mywrap .h3{
	background:url(../img/fon-menu.jpg); color: #fff; margin:0; padding:0;	padding-top:11px; padding-bottom:11px; padding-left:5px;
	font-family: 'Roboto', sans-serif; font-weight:normal; font-size:110%; text-transform:uppercase; text-align:center;
}
.mystyle p{
	padding-left:10px; padding-right:10px; margin-top:10px;
}
.mystyle{
	background:#fff; padding-bottom:10px;
}
.mystyle ul{
	margin-left:0; margin-top:0px; margin-bottom:10px;
}
.mystyle li{
	list-style:none;  border-bottom:1px solid #ccc;
}
.mystyle li a{
	list-style:110%;color:#000; display:block; text-decoration:none;
	font-size:110%; padding:6px 8px 6px 15px;  margin-top:1px; margin-bottom:1px;
}
.mystyle li a:hover{
	background-color: #e3e5eb; color:#000;text-decoration:none;
}
.mystyle li.active a{
	background-color:#CBCBCB;
}
.mystyle ul ul li.active a{
	background-color: #F5F5F5;
}
.mystyle ul ul li a{
	padding-left:10px; font-size:85%; background:#e0ebe6; color:#000; padding:5px 10px 5px 10px;
}
.mystyle ul ul li a:hover{
	background-color: #e3bd2c !important;
}
.mystyle .separator{
	/*font-weight:bold;*/ margin-left:-10px;
}
.mob-menu .mystyle ul {
	margin-top:0; margin-bottom:10px;
}
.mob-menu .mystyle li {
	margin-top:0;
}
.mystyle .allmode-columns {
	margin:0;
}
#slip .h3{
	margin:5px 0 15px 0 !important; background:#00c7f0;
}
/*------------------------------------*/
.h3{
color:#fff; margin: 20px 0 10px 0; font-size:120% !important; text-transform:uppercase;padding:6px 20px;
line-height:120% !important;background:#38322f;vertical-align: center;
}
.home3{
margin-bottom:20px;margin-top:10px;
}
.home3 img{
    padding:20px 30px 10px 30px; 
}
.home3 p{
    text-align:center;font-size:15px;font-weight:bold;color:#000;
    text-shadow:0 0px 10px #FFCC99,0 0px 20px #FFCC99,0 0px 30px #FFCC99,0 0px 80px #FFCC99;
}

/*-------------------------------------------------*/
.bt-cs .bt-inner .bt-title{
font-size:100%;line-height:90%;
}
.bt-cs .bt-inner .bt-title {
    color: #333;
}
.bt-introtext{
font-size:95%;line-height:110%;
}
.bt-date{
    color:#ff6600;
}
/*------------------------------*/
.map{
border-top:2px solid #ffcc33;
}
.map p{
	margin:0; padding:0;
}
#map2{
    width:35%;margin-top:-350px;height:300px; position:relative;background:#333;float:right;z-index:2; padding:40px 10px 20px 40px;opacity:0.8;color:#fff; 
}
#map2 .cont{
    font-size:170%;
}
#map2 p{
    font-size:50%;
}
#map2  .su-button {
    color: #000 !important;
}
#map2  .su-button i {
    color: #000 !important;
}
/*----------------------------footer -----*/
.copy{
	margin:auto; font-size:100%; line-height:120%; color:#333;
	padding:10px 0 10px 0; 
}
.copy p{
	margin:5px 5px 5px 0px; 
}
.copyright{padding: 0 ; padding-left:2%; padding-right:0%;  border-bottom:1px solid #fff; margin-top:0px;background:#e8e5e5;
}
.copyright .h3{color:#cf3939; margin: 10px 0 15px 0; font-size:150% !important; text-transform:none; text-shadow:1px 2px 3px #fff;padding:0;background:none;
}
.copyright ul{margin:20px 0 20px 0;
}
.block_1 p{
	font-size:95%; color:#666;
}
.block_1 a{
	color:#000 !important; font-size:100%; text-transform:none; 
}
.block_1 li{
	list-style:none; margin:5px 0 5px 0;
}
.block_1 a:hover{
	background: none !important; color:#7c6e61; text-decoration:underline !important;
}
.block_2 a:hover,.block_3 a:hover{
	text-decoration:none;
}
.block_3 a{
	  color:#000;
}
.block_4 a{
	color:#C80407 !important; font-size:100%; text-transform: uppercase; 
}
.block_4 a:hover{
	color:#000 !important; 
}
/*--------------------------*/
.block-bot a {
	color:#ff9900;
}
.block-bot a:hover {
	color:#d0dc13;
}
.block-bot{
	padding-left:2%; padding-right:0%; background:#333 ; min-height:40px; padding-top:10px; border-top:1px solid #fff;
}
.block-bot p{
	color:#fff; font-size:90%; margin:0px 0 0 10px;
}
/*-------------------------------------------*/
.random8 a{
    color:#666;margin-left:25px; float: left;
}
/*--------------------------------------------------------------------------------------2600-------*/
@media (min-width:2200px) and (max-width: 2600px) {
body {
	font-size:100%; line-height:125%;
}
.block {
	padding-left:25%; padding-right:25%;
}
.head{
padding-left:25%; padding-right:25%; 
}
.slider{
 padding-left:25%;padding-right:25%;    
}
.adres{
font-size:110%;
}
.zv{
    width:280px;
}
.broun {
	padding-left:25%; padding-right:25%;
}
.got2, .pop2{
padding-left:25%; padding-right:25%;
}
.pre2{
     padding-left:8%; padding-right:8%;
 }
.pre2 .home2, .pr .home2{
   padding-left:20%; padding-right:20% !important; 
}
.pre2 .su-section-content{
     padding:100px 15% 100px 15% !important;
}
.pr .su-section-content{
     padding: 20px 15% 70px 15% !important;
}
.pr .h3{
    font-size:140% !important;font-family: 'Roboto', sans-serif !important;
}
.Menu li{
   padding:10px 5px 10px 5px;
}
.Menu .icemegamenu > ul > li a.iceMenuTitle {
font-size:100%;line-height: 100%; padding-left:14px; padding-right:14px;
}  
/*.slider{
	padding-left:25%; padding-right:25%;
}*/
.mywrap .h3{
font-size:120%;padding: 10px;
}
.mystyle li a{
font-size:100%;
}
.breadcrumbs{
 padding-left:25%;padding-right:25%; 
}
.content{
	padding-left:25%; padding-right:25%; padding-bottom:30px;
}
.footer{
	padding-left:25%; padding-right:25%;
}
.copyright{padding-left:25%;padding-right:25%;
}
.block-bot{
	padding-left:25%; padding-right:25%;
}
#map2{
    margin-right:25%;
}
.home3 img{
    padding:30px 40px 20px 40px; 
}
.random8 a{
    margin-left:43px; 
}
}
/*--------------------------------------------------------------------------------------1900-------*/
@media (min-width:1900px) and (max-width: 2100px) {
body {
	font-size:110%; line-height:125%;
}
.fon{
    /*background: url(../img/1900.jpg) repeat-x  center;*/
}
.top{
    	padding-left:14%;padding-right:12%;
}
.block {
	padding-left:14%; padding-right:17%;
}
.slider{
 padding-left:14%;padding-right:14%;    
}
.head{
padding-left:15%; padding-right:17%; 
}
.adres img{
    margin:0 8px 0 0;}
.adres table{
    font-size:14px;font-weight:bold;}
.adres{margin-top:8px;}
.adres a{color:#000;}
.zv{
    width:280px;}
.broun {
	padding-left:16%; padding-right:17%;}
.Menu li{
   padding:10px 4px 7px 4px;}
.Menu .icemegamenu > ul > li a.iceMenuTitle {
font-size:100%;line-height: 100%; padding-left:18px; padding-right:18px;
}  
/*.slider{
	padding-left:15%; padding-right:15%;
}*/
.pop .h3{
    font-size:130% !important;
}
.pop2{
     padding:0 15% 0 15%;
 }
.pre2 {
    padding:0 15% 0 15%;
}
.pre2 .su-section-content{
     padding:90px 13% 90px 13% !important;
}
.pr .su-section-content{
     padding: 20px 13% 70px 13% !important;
}
.got .h3{
 font-size:130% !important;
}
.got2{
    padding:0 15% 0 15%;
}
.pr{
margin-bottom:40px;
}
.pr .h3{
 font-size:130% !important;
}
.breadcrumbs{
 padding-left:19%;padding-right:19%; 
}
.mywrap .h3{
font-size:120%;padding: 10px;
}
.mystyle li a{
font-size:100%;
}
.h3{
 font-size:100% !important; 
}
.content{
	padding-left:15%; padding-right:15%; padding-bottom:30px; margin-top:0;
}
.footer{
	padding-left:15%; padding-right:15%;
}
.copyright{padding-left:10%;padding-right:10%; font-size:90%;
}
.block_3{
    text-align:right;
}
.block-bot{
	padding-left:15%; padding-right:15%;font-size:90%;
}
.zzv{
margin-top:10px;
}
.zv4 {
       padding: 5px 2px 5px 2px; font-size: 90%;
}
#map2{
    margin-right:17%;
}
.ui-slider .ui-slider-handle {
     height:22px !important;
}
.btn-go{
   font-size:80% !important;
}
.clear_filter_mod{
font-size:80% !important;
}
.random8 a{
    margin-left:42px; 
}
}
/*--------------------------------------------------------------------------------------1400-1600-------*/
@media (min-width:1430px) and (max-width: 1690px) {
.block {
	padding-left:10%; padding-right:15%;
}
.head{
padding-left:10%; padding-right:12%;
}
.broun {
	padding-left:15%; padding-right:15%;
}
.slider{
 padding-left:9%;padding-right:9%;    
}
.got2{
padding-left:15%; padding-right:15%;
}
.pr .h3{
    font-size:140% !important;font-family: 'Roboto', sans-serif !important;
}
.Menu li{
   padding:10px 2px 10px 2px;
}
.Menu .icemegamenu > ul > li a.iceMenuTitle {
font-size:90%;line-height: 90%; padding-left:15px; padding-right:15px;
}  
.pop2{
     padding:0 15% 0 15%;
 }
.pre2 {
    padding:0 15% 0 15%;
}
.pre2 .su-section-content{
     padding:80px 12% 80px 12% !important;
}
.pr .su-section-content{
     padding: 20px 12% 60px 12% !important;
}
.breadcrumbs{
 padding-left:15%;padding-right:15%; 
}
.content{
	padding-left:10%; padding-right:10%; padding-bottom:30px;
}
.footer{
	padding-left:15%; padding-right:15%;
}
.copyright{padding-left:15%; padding-right:15%;
}
.h3{
 font-size:110% !important; 
}
#map2{
    margin-right:15%;
}
.random8 a{
    margin-left:32px; 
}
.product img.jshop_img{
    height:120px !important;
}
}
/*--------------------------------------------------------------------------------------1300-------*/
@media (min-width: 1301px) and (max-width: 1429px) {
.block {
	padding-left:1%; padding-right:10%;
}
.head{
padding-left:2%; padding-right:2%; 
}
.broun {
	padding-left:5%; padding-right:5%;
}
.Menu li{
   padding:10px 3px 10px 3px;
}
.Menu .icemegamenu > ul > li a.iceMenuTitle {
font-size:96%;line-height: 96%; padding-left:16px; padding-right:16px;}
.breadcrumbs{
 padding-left:10%;padding-right:10%; 
}
.content{
	padding-left:2%; padding-right:2%; 
}
.grid figure p {
	font-size: 68.5%;
}
#map2{
    margin-right:10%;
}
.copyright{padding-left:10%;padding-right:10%;
}
.block-bot{
	padding-left:10%; padding-right:10%; 
}
.random8 a{
    margin-left:30px; 
}
}
/*--------------------------------------------------------------------------------------1200-------*/
@media (min-width: 1200px) and (max-width: 1300px) { 
.block {
	padding-left:1%; padding-right:8%;
}
.head{
padding-left:2%; padding-right:2%; 
}
.broun {
	padding-left:5%; padding-right:5%;
}
.Menu li{
   padding:10px 2px 10px 2px;
}
.Menu .icemegamenu > ul > li a.iceMenuTitle {
font-size:90%;line-height: 90%; padding-left:11px; padding-right:11px;
} 
/*.slider{
  padding-left:10%; padding-right:10%;  
}*/
.pop2{
     padding:0 10% 0 10%;
 }
.got2 {
    padding:0 10% 0 10%;
}
.pre2 {
    padding:0 10% 0 10%;
}
.breadcrumbs{
 padding-left:10%;padding-right:10%; 
}
.content{
	padding-left:8%; padding-right:8%; 
}
.grid figure p {
	font-size: 68.5%;
}
.copyright{padding-left:2%;padding-right:10%;
}
.block-bot{
	padding-left:10%; padding-right:10%; 
}
#map2{
    margin-right:10%;
}
}
/*--------------------------------------------------------------------------------------1000-------*/
@media (min-width: 1020px) and (max-width: 1030px) { 
    .extern_wrap  {
left:-250px !important;
}
.block {
	padding-left:0%; padding-right:1%;
}
.pre p{
    font-size:80%;
}
.pre2 {
    padding: 0 1% 0 2%;
}
.pr .su-section-parallax {
      background-position:center center !important;
}
}
/*--------------------------------------------------------------------------------------900-------*/
@media (max-width: 979px){ 
h1{
	font-size:180%; 
}
.block{
	padding-left:0%; padding-right:0%;
}
.head{
padding-left:1%; padding-right:1%;
}
.logo{
padding-top:10px;
}
.logo img{
width:180px ;
}
.slogan {
	margin-top:10px; font-size:95%;
}
.adres {
	line-height:100%;
}
.adres {
	margin-top:25px; 
}
.icemegamenu > ul > li a.iceMenuTitle {
    font-size:130%; padding-top:10px;padding-bottom:10px;
}
#iceMenu_141 {
    font-size: 100%;background:none;
}
.pr .su-section-parallax {
      background-position:center center !important;
}
.pre2 {
    padding: 0 1% 0 2%;
}
.mywrap .h3{
 font-size:100%;
}
.mystyle li a{
	font-size:90%;
}
.content{
	padding-left:0%; padding-right:0%;
}
.copyright{padding-left:1%; 
}
.random8 a{
   margin-left:20px; 
}
}
/*--------------------------------------------------------------------------------------800------*/
@media (min-width: 768px) and (max-width: 849px){ 
h1{
	font-size:150%; 
}
.block {
	padding-left:0%; padding-right:0%;
}
.head{
padding-left:1%; padding-right:1%; margin-top:0;
}
.logo{
padding-top:10px;
}
.logo img{
width:180px !important;
}
.slogan {
	margin-top:25px; 
}
.adres {
	line-height:100%;
}
.adres {
	margin-top:25px; 
}
.externbootstrap_wrapp.wrapp_min .mini_cart_img a {
    color: #000 !important;  font-size: 100% !important; 
 }
 .broun {
	padding-left:0%; padding-right:0%;
}
#iceMenu_141 {
    font-size: 100%;background:none;
}
.icemegamenu > ul > li a.iceMenuTitle {
    font-size:130%; padding-top:10px;padding-bottom:10px;
}
.zv{
  padding: 0 10px 1px;margin-top:7px; font-size:90%;  
}
.zzv{
    padding:6px 2px 6px 2px;font-size:50%;
}
.pre .one {
    font-size: 290%;  padding: 0px 10px;
}
 .su-content-wrap{
    padding:0 10px 30px 10px !important;
}
.pre table {
    font-size: 100%;
}
.pr .su-section-parallax {
      background-position:center center !important;
}
.content{
	padding-left:1%; padding-right:1%;
}
.copyright{padding-left:2%; 
}
.Menu li a {
    font-size: 80%;  padding: 8px 6px 8px 6px;
}
.mywrap .h3{
font-size:90%;
}
.mystyle li a{
	font-size:90%;
}
}
/*--------------------------------------------------------------------------------------700-------*/
@media (max-width: 767px) {
 .row-fluid [class*="span"] {
    min-height:0px;    }
.top {
     position: relative;z-index: 0;
}
.slogan .search .inputbox {
    width: 70% !important;}
.top3 a {    float: right;    }
 .head{height:auto;position:relative;background:#fff;}
table{	font-size:80%;}
.logo{	padding-top:0px; padding-bottom:0px; margin-top:10px;}
p {
    padding: 0px 0 0 5px; text-align:center;
}
.logo img{    width:auto;}
.slogan{margin:10px 0;}
.adres {
text-align:center;padding-top:10px;margin-top:0;margin-bottom:10px;
}
.adres a{
 margin-left:10px; padding:10px 5px; font-size:18px;
}
.adres table{
    width:60%;font-size:18px;margin:0 auto;
}
.content .grid h2 {
    font-size: 130% !important;margin-left:10px !important;
}
.zv{
  padding: 5px 10px 5px 10px; font-size:150%;  margin-bottom:10px;
}
.mywrap {
    margin-top: 0px;
}
.icemegamenu > ul > li a.iceMenuTitle {
    font-size:130%; padding-top:10px;padding-bottom:10px;
}
#iceMenu_141 {
    font-size: 100%;background:none;
 }
 .pop2 {
    padding: 0 1% 0 1%;
    margin-bottom: 10px;
}
.pre .h3 {
      font-size: 140% !important;
}
.su-content-wrap{
    padding:0 10px 30px 10px !important;
}
.pr .su-section-parallax {
      background-position:center center !important;
}
.pre .one {
    font-size: 200%;border-right: 1px solid #ccc;   padding: 0px 20px;width:90px;
}
.pre table {
    font-size: 120%;
}
.su-section-parallax {
      background-position:center center !important;
}
pre2 ol {
    margin-left: 30px;
}
.pre2 .green2 {
    width: 90%;
}
.pr .su-column-inner {
    margin-top: 0px !important;   padding-bottom: 10px;
}
.pr .su-column-inner {
       padding-bottom: 10px;
}
.su-row:not(.su-row-preserve) {
    margin-left: 0px;
}
.controls_bottom{
 margin-top:0px !important ;   
}
.productfull ul.extra_fields span{
    margin: 0px 30px !important; padding:5px 0;font-weight:bold !important;
}
.content{
	padding-left:0%; padding-right:0%;margin-top:5px;
}
.mainContent{
	padding-left:1%;
}
.Menu li >a {
 font-size:120%;
}
.mystyle li a{
	font-size:120%;
}
#fon-con {
     padding: 6px 0px 10px;
}
#contactForm_Oneclickcheckout.positioned{
width:280px !important;height:400px !important;
}
#contactForm_Oneclickcheckout input[type="submit"]{
text-transform:uppercase !important;
}
.scrollToTop{
display:none;
}
.midiright_wrap {
    right: 2px;
}
.h3{
 font-size:100% !important;margin-top:15px;   
}
#jshop_module_cart{
padding-left:10px;
}
.prev  .list-btn{
  margin-top:10px;  
}
.zv4{
    margin-top:10px;
}
.zv{
    float:none;font-size:92% !important; margin-left:0 !important;padding:4px 2px 4px 2px !important; width:100%;
}
.jshop  .attr_value_description img:hover{
   width: 40px !important;
    height: 40px !important;
}
.pop2 .owl-dp-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
  display:none !important;
}
.pop2 .owl-dp-carousel.owl-theme .owl-controls .owl-nav .owl-next {
   display:none !important;
}
.slider #dj-mslider1m135 .dj-slide-title {
    font-size: 12px;
 }
 .slider #dj-mslider1m135{
     padding:0 !important;
 }
 .sm-levels{
    background:#fff !important;
}
}

@-ms-viewport       { width: device-width; }
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }






